#![forbid(unsafe_code)]
use webhookbridge::init_tracing;
use webhookbridge::launch_server;

#[tokio::main]
#[allow(clippy::needless_return)]
async fn main() -> Result<(), Box<dyn std::error::Error>> {
    init_tracing().await?;
    launch_server().await
}
